<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'to', version '4.3'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingquestions'] = 'Koe tafa\'aki \'eni \'oe peesi teke Pule\'i ai ho\'o tatapeisi \'oe ngaahi fehu\'i. \'Oku tauhi e ngaahi fehu\'i fakafa\'ahinga ke tokoni ki a koe ki hono \'okanaisi, pea \'e lava pe \'o ngaue aki ki ha kuisi pee \'i ho\'o koosi pee ko ha ngaahi koosi kehe kapau teke loto ke \'pulusi\' ki nautolu.<br /><br /> Hili ho\'o fili pee fakatupu e fa\'ahinga \'oe fehu\'i teke lava leva \'o fakatupu pee \'etita\'i ha ngaahi fehu\'i. teke lava \'o fili ha taha \'oe ngaahi fehu\'i ko \'eni ke tanaki ki ho\'o kuisi \'ihe tafa\'aki e taha \'oe peesi ko \'eni.';
$string['addquestions'] = 'Tanaki ha ngaahi fehu\'i';
$string['addquestionstoquiz'] = 'Tanaki ha ngaahi fehu\'i ki he kuisi lolotonga';
$string['addselectedtoquiz'] = 'Tanaki e kuisi kuo fili\'i';
$string['allowreview'] = 'Ngofua e li-viu';
$string['alreadysubmitted'] = '\'oku hangehangee na\'ake \'osi sapumiti mai e \'atemi ko \'eni';
$string['alternativeunits'] = 'Ngaahi \'iuniti makehe \'e taha';
$string['alwaysavailable'] = 'Faingamalie ma\'upee';
$string['answer'] = 'Tali';
$string['answerhowmany'] = 'Taha pe Tali lauloolahi?';
$string['answersingleno'] = '"oku ngofua pe e toutou tali';
$string['answersingleyes'] = 'Tali pe \'e taha';
$string['answertoolong'] = 'Fu\'u loloa e tali \'i he hili e laine {$a} (255 char. max)';
$string['aon'] = 'AON fometi';
$string['attempt'] = '\'Atemi {$a}';
$string['attemptfirst'] = '\'Uluaki \'atemi';
$string['attemptincomplete'] = 'Koe \'atemi (\'a {$a}) \'oku te\'eki ai ke kakato.';
$string['attemptlast'] = '\'Atemi fakamuimui';
$string['attemptquiznow'] = '\'Atemi e kuisi he taimi\'ni';
$string['attempts'] = 'Ngaahi \'Atemi';
$string['attemptsallowed'] = 'Attempts allowed';
$string['attemptsexist'] = 'Kuo \'osi \'Atemi e kuisi ia ko \'eni';
$string['attemptsunlimited'] = 'Ngaahi \'Atemi ta\'e fakangatangata';
$string['back'] = 'Foki kihe fehu\'i puli-viu';
$string['backtoquiz'] = 'Foki kihe kuisi \'etita';
$string['bestgrade'] = 'Maaka sai taha';
$string['calculated'] = 'Kuo kalakuleita\'i';
$string['calculatedquestion'] = '\'Oku \'ikai ke poupou\'i e fehu\'i kuo kalakuleiti\'i \'i he laine {$a}. \'E tukunoa\'i pe e fehu\'i ia';
$string['caseno'] = '\'Ikai, \'Oku \'ikai ke mahu\'inga e keisi ia';
$string['casesensitive'] = 'Keisi pelepelengesi';
$string['caseyes'] = '\'Io, Kuo pau ke hoa e keisi';
$string['close'] = 'Tapuni e pulii-viu';
$string['correctanswer'] = 'Tali Totonu';
$string['correctanswerformula'] = 'Fomula ki he Tali Totonu';
$string['correctanswerlength'] = 'Ngaahi fika Mahu\'inga';
$string['correctanswers'] = 'Ngaahi tali totonu';
$string['correctanswershows'] = 'Fakaha e tali totonu';
$string['corrresp'] = 'Fetu\'utaki totonu';
$string['countdown'] = 'Kaunitauni';
$string['countdownfinished'] = '\'Oku \'amanaki tapuni e kuisi, \'oku totonu keke sapumiti ho\'o ngaahi tali he taimi\'ni.';
$string['countdowntenminutes'] = '\'Etapuni e kuisi he minit e hongofulu.';
$string['coursetestmanager'] = 'Fometi Pule \'oe Koosi tesi';
$string['createmultiple'] = 'Fakatupu ha ngahi fehu\'i lauloolahi';
$string['createnewquestion'] = 'Fakatupu ha fehu\'i fo\'ou';
$string['custom'] = 'Fometi Kasitomu';
$string['datasetdefinitions'] = 'Fakamatala ki he tatapeisi\'e toe ngaue\'aki  ki he katekolii {$a}';
$string['datasetnumber'] = 'Fika';
$string['daysavailable'] = 'Ngaahi \'aho \'oku kei toe';
$string['default'] = 'Tifolo';
$string['defaultgrade'] = 'Maaka \'oe fehu\'i tifolo';
$string['defaultinfo'] = 'Koe katekolii tifolo ki he ngaahi fehu\'i.';
$string['deleteattemptcheck'] = '\'Oku ke matu\'aki fakapapau\'i \'oku ke loto ke tiliti\'i kakato e ngaahi \'atemi ko \'eni?';
$string['description'] = 'Fakamatala';
$string['eachattemptbuildsonthelast'] = 'Koe \'atemi kotoa pe \'e  hoko atu ia \'ihe \'atemi fakamuimui';
$string['eachattemptbuildsonthelast_help'] = '<p>If multiple attempts are allowed and this setting is set to <b>Yes</b>, then each new attempt contains the results of the previous attempt.  This allows a quiz to be completed over several attempts.</p>

<p>To show a fresh quiz on every attempt, select <b>No</b> for this setting.';
$string['editcategories'] = '\'Etita\'i e ngaahi katekolii';
$string['editingquestion'] = '\'Etita\'i ha fehu\'i';
$string['editingquiz'] = '\'Etita\'i ha kuisi';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editquestions'] = '\'Etita\'i e ngaahi fehu\'i';
$string['exportname'] = 'Hingoa \'oe faile';
$string['exportquestions'] = 'Fakahuatu e ngaahi fehu\'i ki he faile';
$string['false'] = 'Loi/hala';
$string['feedback'] = 'Fiiti-peeki';
$string['file'] = 'Faile';
$string['fileformat'] = 'Faile fometi';
$string['filloutoneanswer'] = 'Kuo pau keke fakafonu ha taha \'oe ngaahi tali ko \'eni. \'E \'ikai ke ngaueaki ha tali \'e tuku ataa.';
$string['filloutthreequestions'] = 'Kuo pau keke fakafonu ha fehu\'i \'e tolu (si\'isi\'i taha). Ngaahi tali e tukupee he;ikai ke ngaue\'aki.';
$string['fillouttwochoices'] = 'Kuo pau keke fakafonu ha fili e ua (si\'isi\'i taha).  Koe ngaahi fili e tuku \'ataa, he\'ikai ke ngaue\'aki.';
$string['forceregeneration'] = 'Fakamalohi\'i ke toe fokotu\'u';
$string['fractionsaddwrong'] = 'Koe ngaahi tali posetivi kuo ke fili\'i \'oku \'ikai ke a\'u hono tanaki ki he 100%<br />Ka, \'oku a\'u hono tanaki kinautolu kihe  {$a}%<br />\'Oku ke fiema\'u keke toe foki \'o fakalelei\'i e fehu\'i?';
$string['fractionsnomax'] = 'Koe taha \'oe ngaahi tali \'oku totonu ke 100%, koe\'uhi ke <br />ma\'u e maaka kakato ki he fehu\'i ko \'eni .<br />\'Oku ke fiema\'u keke toe foki \'o fakalelei\'i e fehu\'i?';
$string['gradeaverage'] = 'Maaka \'avalisi';
$string['gradehighest'] = 'Maaka ma\'olunga taha';
$string['grademethod'] = 'Mefoti fakamaaka';
$string['grademethod_help'] = '<p>When multiple attempts are allowed, there are different ways
   you can use the grades to calculate the student\'s final
   grade for the quiz.

<p><b>Highest grade</b><p>
<ul>
<p>The final grade is the highest (best) grade in any attempt.
</ul>

<p><b>Average grade</b><p>
<ul>
<p>The final grade is the average (simple mean) grade of all attempts.
</ul>

<p><b>First grade</b><p>
<ul>
<p>The final grade is the grade gained on the first attempt (other attempts are ignored).
</ul>

<p><b>Last grade</b><p>
<ul>
<p>The final grade is the grade gained on the most recent attempt only.
</ul>';
$string['guestsno'] = 'Kataki, he\'ikai ke lava \'o mamata pe \'atemi e ngaahi kuisi \'ehe kau \'a\'ahi';
$string['imagedisplay'] = '\'Imisi ke faka\'ali\'ali';
$string['import_link'] = 'question/import';
$string['importquestions'] = 'Koe ngaahi fehu\'i mahu\'inga mei he faile';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indivresp'] = 'Koe ngaahi fetu\'utakimai fakataautaha ki he \'aitemi takitaha';
$string['introduction'] = 'Talateu';
$string['link'] = 'Lingi';
$string['listitems'] = 'Koe lisi \'oe ngaahi \'atemi \'i he Kuisi';
$string['literal'] = 'Litalolo';
$string['marks'] = 'Ngaahi maaka';
$string['match'] = 'Fakatauhoa';
$string['matchanswer'] = 'Tali tauhoa';
$string['max'] = 'Meekisi';
$string['min'] = 'Min';
$string['minutes'] = 'Ngaahi Miniti';
$string['missingcorrectanswer'] = 'Koe tali totonu kuo pau pe ke fakapapau\'i';
$string['missingquestion'] = 'Koe leipolo \'oe fehu\'i \'oku pulia \'ie laine {$a}';
$string['modulename'] = 'Kuisi';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Ngaahi Kuisi';
$string['multichoice'] = 'Malatipolo soisi';
$string['name'] = 'Hingoa';
$string['noanswers'] = 'Te\'eki ai ke fili\'i ha ngaahi tali!';
$string['noattempts'] = 'Te\'eki ke fai \'atemi ke he kuisi ko\'eni';
$string['nodataset'] = 'hala\'ataa- \'oku \'ikai ko ha kaati noa\'ia';
$string['nomoreattempts'] = '\'Oku \'ikai ke toe ngoua ha \'atemi';
$string['nopossibledatasets'] = '\'Ikai ha tatapeisi fakangalingali';
$string['noquestions'] = 'Na\'e te\'ki ai ke toe tanaki mai ha ngaahi fehu\'i';
$string['noresponse'] = '\'Ikai ha fetu\'utaki mai';
$string['noreview'] = '\'Oku \'ikai keke ngofua keke liviu e kuisi ko \'eni';
$string['noreviewuntil'] = '\'Oku \'ikai keke ngofua ke liviu e kuisi ko \'eni kae \'oua {$a}';
$string['noscript'] = '\'Oku totonu ke fakangofua ke hokoatu e Siavasikulipi!';
$string['notenoughsubquestions'] = '\'Ikai ke fe\'unga e fehu\'i faka\'ikiiki \'oku fakamahino\'i!<br /> \'Oku ke loto keke toe foki \'o fakalelei\'i e fehu\'i ko \'eni?';
$string['numerical'] = 'Numelali';
$string['optional'] = 'fa\'iteliha/\'opisinolo';
$string['overdue'] = '\'Ovatiu';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['percentcorrect'] = 'Peseti \'oe tonu';
$string['pluginname'] = 'Kuisi';
$string['popup'] = 'Fakaha e kuisi \'iha Uinitou  "malu"';
$string['preview'] = 'Pulii-viu';
$string['previewquestion'] = 'Pulii-viu';
$string['publish'] = 'Papilisi';
$string['publishedit'] = 'Kuo pau keke ma\'u ha ngofua \'ihe koosi pulusi keke tanaki pe \'etita\'i  e ngaahi fehu\'i \'ihe katekolii ko \'eni';
$string['qti'] = 'FometiIMS QTI';
$string['question'] = 'Fehu\'i';
$string['questioninuse'] = 'Koe fehu\'i \'{$a}\' \'oku lolotonga ngaue \'aki:';
$string['questionname'] = 'hingoa \'oe fehu\'i';
$string['questions'] = 'Ngaahi fehu\'i';
$string['quizavailable'] = '\'Oku faingamalie e fehu\'i ko \'eni \'o a\'u: {$a}';
$string['quizclose'] = 'Tapuni e kuisi';
$string['quizclosed'] = 'Koe kuisi ko\'eni \'e tapuni \'ihe {$a}';
$string['quizcloses'] = 'Kuo tapuni e kuisi';
$string['quizopen'] = 'Fakaava e kuisi';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopens'] = 'Kuo ava e kuisi';
$string['quiztimer'] = 'koe taimi \'oe kuisi';
$string['random'] = 'Fehu\'i Tootooholo';
$string['randomcreate'] = 'Fakatupu ha ngaahi fehu\'i tootoholo';
$string['readytosend'] = '\'Oku \'amanaki keke li atu e kuisi kotoa ke fakamaaka. \'Oku ke fakapapau\'i \'oku ke loto keke hokoatu?';
$string['recentlyaddedquestion'] = 'Koe ngaahi fehu\'i ne toki tanaki mai!';
$string['regrade'] = 'Toe-fakamaaka e kotoa e ngaahi \'atemi';
$string['regradecomplete'] = 'Kuo toe-fakamaaka e ngaahi \'atemi kotoa';
$string['regradecount'] = '{$a->changed} liliu mei he {$a->attempt} kuo liliu e ngaahi maaka \'atemi';
$string['remove'] = 'To\'o';
$string['rename'] = 'Toe-fakahingoa';
$string['report'] = 'Ngaahi lipooti';
$string['reportfullstat'] = 'Ngaahi sitetisitika fakaikiiki';
$string['reportmulti_percent'] = 'Ngaahi peseti lauloolahi';
$string['reportmulti_q_x_student'] = 'Ngaahi fili \'ae fanauako tokolahi';
$string['reportmulti_resp'] = 'Ngaahi tali fakafo\'i tuitui';
$string['reportoverview'] = '\'Ovaviu';
$string['reportregrade'] = 'Ngaahi \'atemi kuo toe fakamaaka';
$string['reportsimplestat'] = 'Sitetisitika faingofua';
$string['requirepassword'] = 'Fiema\'u ha paasiueeti';
$string['requirepassword_help'] = '<p>This field is optional</p>

<p>If you specify a password in here then participants must
   enter the same password before they are allowed to make an
   attempt on the quiz.</p>';
$string['requiresubnet'] = 'Fiema\'u e tu\'asila \'oe netiueka';
$string['requiresubnet_help'] = '<p>This field is optional.</p>

<p>You can restrict access for a quiz to particular subnets
   on the LAN or Internet by specifying a comma-separated list of
   partial or full IP address numbers.</p>

<p>This is especially useful for a proctored quiz, where you want
   to be sure that only people in a certain room are able to
   access the quiz.</p>

<p>For example:  <b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>

<p>There are three types of numbers you can use (you can not use
   text based domain names like example.com):
<ol>
<li>Full IP addresses, such as <b>192.168.10.1</b> which will match
    a single computer (or proxy).</li>
<li>Partial addresses, such as <b>192.168</b> which will match anything
    starting with those numbers.</li>
<li>CIDR notation, such as <b>231.54.211.0/20</b> which allows you to specify
    more detailed subnets.</li>
</ol>
</p>

<p>Spaces are ignored.</p>';
$string['reuseifpossible'] = 'Toe ngaue\'aki e me\'a ne to\'o fakamuimui';
$string['review'] = 'Li-viu';
$string['save'] = 'Seivi';
$string['savegrades'] = 'Seivi e ngaahi maaka';
$string['savemyanswers'] = 'Seivi \'eku ngaahi tali';
$string['savequiz'] = 'Seivi kotoa e kuisi ko \'eni';
$string['score'] = 'Sikoa kakato';
$string['select'] = 'Fili';
$string['selectall'] = 'Fili kotoa';
$string['shortanswer'] = 'Tali nounou';
$string['show'] = 'Fakahaa';
$string['showcorrectanswer'] = '\'E fakaha e tali totonu \'i he fiiti-peeki?';
$string['showfeedback'] = 'Hili hono tali, \'e fakaha e fiiti-peeki?';
$string['shuffleanswers'] = 'Fili\'o\'i e ngaahi tali';
$string['shufflequestions'] = 'Filio\'i e ngaahi fehu\'i';
$string['subneterror'] = 'Kataki, Koe kuisi ia ko \'eni kuo loka\'i koia ai \'e toki lava pe ia \'o \'ekisesi meiha feitu\'u pau. \'I he lolotonga\'ni \'oku \'ikai kau ho\'o komipiuta \'a\'au he ngofua ke ngaue\'aki e kuisi ko \'eni.';
$string['substitutedby'] = '\'e fetongi aki e';
$string['time'] = 'Taimi';
$string['timecompleted'] = 'Kakato';
$string['timeleft'] = 'Taimi \'oku toe';
$string['timelimit'] = 'Taimi limiti';
$string['timelimit_help'] = '<p align="center"><strong>Time limit</strong></p>

<p>By default, quizzes do not have a time limit, which allows
   students as much time as they need to complete the quiz.

<p>If you do specify a time limit, the several things are done to try and
   ensure that quizzes are completed within that time:</p>

<ul>
  <li>Javascript support in the brower becomes mandatory - this allows
      the timer to work correctly.</li>
  <li>A floating timer window is shown with a countdown</li>
  <li>When the timer has run out, the quiz is submitted automatically
      with whatever answers have been filled in so far</li>
  <li>If a student manages to cheat and spends more than 60 seconds
      over the allotted time then the quiz is automatically graded zero</li>
</ul>';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Kataki! Koe \'osi e taimi limiti e kuisi!';
$string['timesup'] = '\'Osi e taimi!';
$string['timetaken'] = 'Taimi kuo to\'o';
$string['tolerance'] = 'Fakangofua';
$string['toomanyrandom'] = 'Koe lahi \'oe ngaahi fehu\'i totooholo ne fiema\'u \'oku laka hake ia he fehu\'i \'oku tauhi \'i he katekolii ko \'eni! ({$a})';
$string['true'] = 'Mo\'oni';
$string['truefalse'] = 'Mo\'oni/hala';
$string['type'] = 'Taipe';
$string['unit'] = '\'Iuniti';
$string['unknowntype'] = 'Fa\'ahinga fehu\'i ne \'ikai tokoni\'i \'i he laini {$a}. \'E tukunoa\'i pe fehu\'i ia';
$string['viewallanswers'] = 'Vakai ki he {$a} ngaahi kuisi kakato';
$string['viewallreports'] = 'Vakai ki he lipooti {$a} ngaahi \'atemi';
$string['wildcard'] = 'Kaati ta\'e\'iloa';
$string['withsummary'] = 'Ngaahi Sitetisitika moe famalii';
$string['yourfinalgradeis'] = 'Ko ho\'o fainolo maaka ki he kuisi ko \'eni koe {$a}';
